/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

span.page-numbers.current {
	color: #c00;
}

a.entry-thumb:hover img {
    opacity: 1;
}

a.entry-thumb:hover:before {
    display: none;
    opacity: 0;
}

/*iframe{
height:800px!important;
border 1px solid #000;
}*/

.textarea
{
width:100%!important;
}

/*Aangepast door maikel voor access denied welkompagina*/

.floating-box-1 {
    display: inline-block;
    max-width: 100%;
    height: auto;  
	margin: 0 0 6px 0;
    background-color: #fff;
    color: #000;
    border: 1px solid #000; 
    border-radius: 10px;
    text-align: justify;
    line-height: 1.4;

}
.floating-box-1:hover{
	background:#c00;
	color:#fff;
}

.floating-box-3 {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 20px 20px 0 20px;
    margin: 0 0 6px 0;
	background-color: #fff;
    color: #000;
    border: 1px solid #000; 
    border-radius: 10px;
    text-align: left;
    line-height: 1.4;

}
.floating-box-3:hover{
	background:#c00;
	color:#fff;
}

.custom-a:hover{
	color:#fff;
}

.row{
	width:100%;
	margin: 6px 0 0 0;
}

.col-3{
	width:33.3333%;	
	float: left;
	padding: 3px;
	margin: 20px 0 0 0;
}

/* Smartphones  ----------- */
@media only screen and (max-width : 768px) {
/* Styles */
	.col-3-sm{
		width:100%;
		padding: 0;}
    .floating-box-1 {
	    width:100%;}

}

.product_cat-club-oor-tickets .first .instock{
	display:none;
}


.search-pagination{
    position: absolute;
    width: 100%;
    bottom: -30px;
}


@media only screen and (max-width : 320px) {
	h5.h-klein{
		font-size: 1.1em
	}	
}

.woocommerce-error{
	display:none;
}


.tribe-events-tickets .tribe-tickets-remaining{
	display:none!important;	
}

.button .wc-backward {
	display:none!important;	
}

body.woocommerce-cart .woocommerce>.cart-empty+.return-to-shop {
    display:none!important;	
}

/* Iframe style */
#service-header, #service-text{
	display:none!important;
}


/* Banners blok style */
.banner-container {
	margin: 1rem auto!important;
	text-align:center!important;
}

/* Skyscraper */
.skyscraper{
	float:left;
	position:fixed;
}

.skysticky{
	top:0;
}

.sticky{
	position:fixed;
	top:3.2rem;
}

.x-colophon.bottom .x-nav li {
    margin: 0 0.2em;

}

.skyscraper{
    margin-top: 1.7rem;

}

.p-10{
	padding:10px 0px;
}

#text-115{
	margin-top:1rem;
}